using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Left : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        SQLHelper sqlhelper = new SQLHelper();
        DataSet dt = new DataSet();
        sqlhelper.RunSQL("select * from Studentmenu order by menu_id asc", ref dt);
        //在此处放置用户代码以初始化页面

        Dmenu1.Sty_UrlTarget = "mainFrame";

        Dmenu1.DataTableSource = dt.Tables[0];
        Dmenu1.Sty_TrStyle = "bgcolor=#FFFBF1";
        Dmenu1.Sty_Link = "class=left";
        Dmenu1.DataBind();
    }
}
